body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
a._idGenColorInherit {
	color:inherit;
}
div.Marco-gr-fico-b-sico {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Marco-de-texto-b-sico {
	border-style:solid;
}
table.Estilo-de-tabla-1 {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Estilo-de-tabla-1 {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
table.Tabla-b-sica {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Tabla-b-sica {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
table.Ningún-estilo-de-tabla {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Ningún-estilo-de-tabla {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
td.Estilo-de-celda-1 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:7px;
	padding-left:7px;
	padding-right:7px;
	padding-top:7px;
	vertical-align:middle;
}
td.Estilo-de-celda-2 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	vertical-align:middle;
}
p.AUTOR-ARTICULO {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.BIBLIOGRAFIA {
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.263;
	margin-bottom:0;
	margin-left:36px;
	margin-right:0;
	margin-top:6px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-36px;
	text-transform:none;
	widows:2;
}
p.CITA-AL-PIE {
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.111;
	margin-bottom:0;
	margin-left:18px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-18px;
	text-transform:none;
	widows:2;
}
p.DOI {
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:10px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.FECHAS {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:8px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Figura {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:18px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.NOTA-PARA-FIGURA {
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	margin-bottom:18px;
	margin-left:0;
	margin-right:0;
	margin-top:3px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Normal {
	color:#000000;
	font-family:Calibri, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.079;
	margin-bottom:8px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.RESUMEN-ABSTRACT {
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.263;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:5px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.SUBTITULO-1 {
	-epub-hyphens:none;
	color:#00863b;
	font-family:"Myriad Pro Black", sans-serif;
	font-size:17px;
	font-style:normal;
	font-variant:normal;
	font-weight:900;
	line-height:1.2;
	list-style-position:inside;
	list-style-type:none;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:15px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.SUBTITULO-2 {
	-epub-hyphens:none;
	color:#00863b;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.071;
	list-style-position:inside;
	list-style-type:none;
	margin-bottom:5px;
	margin-left:0;
	margin-right:0;
	margin-top:15px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.TABLA-TITULO {
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.1;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:12px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.TABLA-TXT {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.1;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:3px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
li.TABLA-vineta {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.1;
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:0;
	margin-left:9px;
	margin-right:0;
	margin-top:3px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.TITULO-ART-INGLES {
	-epub-hyphens:none;
	color:#5d9e61;
	font-family:"Myriad Pro", sans-serif;
	font-size:17px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.059;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:10px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.TITULO-ARTICULO {
	-epub-hyphens:none;
	color:#00863b;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:17px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.059;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:10px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.TXT {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Ttl-FIGURA {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:11px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.273;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
li.bullets {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:0;
	margin-left:18px;
	margin-right:0;
	margin-top:8px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
li.numero-bullets {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	list-style-position:outside;
	list-style-type:decimal;
	margin-bottom:5px;
	margin-left:18px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.sub-3 {
	-epub-hyphens:none;
	color:#00863b;
	font-family:"Myriad Pro", sans-serif;
	font-size:13px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	list-style-position:inside;
	list-style-type:none;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:15px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span.ID {
	color:#00863b;
	font-style:normal;
	font-weight:bold;
}
span.PALABRAS-CLAVE {
	font-style:italic;
	font-weight:normal;
}
span.correo-autor {
	color:#2e74b5;
}
span.italica {
	font-style:italic;
	font-weight:normal;
}
span.light-italica {
	font-style:italic;
	font-weight:normal;
}
span.subind {
	vertical-align:sub;
}
span.superind {
	vertical-align:super;
}
table.TableOverride-1 {
	border-collapse:collapse;
	border-width:1px;
}
td.CellOverride-1 {
	background-color:#00863b;
}
td.CellOverride-2 {
	background-color:#00863b;
	border-bottom-color:#00863b;
	border-left-color:#00863b;
	border-right-color:#00863b;
	border-top-color:#00863b;
}
td.CellOverride-3 {
	border-top-color:#00863b;
}
td.CellOverride-4 {
	vertical-align:middle;
}
p.ParaOverride-1 {
	text-align:center;
}
p.ParaOverride-2 {
	margin-top:0px;
	text-align:center;
}
p.ParaOverride-3 {
	margin-top:0px;
}
p.ParaOverride-4 {
	margin-bottom:9px;
}
p.ParaOverride-5 {
	margin-top:4px;
}
p.ParaOverride-6 {
	margin-bottom:0px;
}
p.ParaOverride-7 {
	margin-top:5px;
}
p.ParaOverride-8 {
	margin-left:5px;
	margin-right:5px;
	text-align:center;
}
p.ParaOverride-9 {
	margin-left:5px;
	margin-right:9px;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-10 {
	margin-left:5px;
	margin-right:9px;
	text-align:justify;
	text-align-last:center;
}
p.ParaOverride-11 {
	margin-bottom:0px;
	margin-left:5px;
	margin-right:9px;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-12 {
	text-align:justify;
	text-align-last:left;
}
span.CharOverride-1 {
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-2 {
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-3 {
	color:#ffffff;
}
span.CharOverride-4 {
	font-family:Arial, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	font-family:Arial, sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	font-family:Arial, sans-serif;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-7 {
	font-size:8px;
}
span.CharOverride-8 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-9 {
	font-size:9px;
}
span.CharOverride-10 {
	color:#666666;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-11 {
	color:#00863b;
	font-family:Arial, sans-serif;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-12 {
	color:#ffffff;
	font-family:Arial, sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-13 {
	color:#ffffff;
	font-family:Arial, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-14 {
	color:#00863b;
	font-family:Arial, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-size:58%;
}
td._idGenCellOverride-1 {
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-style:solid;
	border-left-width:1px;
	border-right-style:solid;
	border-right-width:1px;
	border-top-style:solid;
	border-top-width:1px;
}
td._idGenCellOverride-2 {
	border-top-style:solid;
	border-top-width:1px;
}
col._idGenTableRowColumn-1 {
	width:458px;
}
tr._idGenTableRowColumn-2 {
	min-height:17px;
}
tr._idGenTableRowColumn-3 {
	min-height:54px;
}
col._idGenTableRowColumn-4 {
	width:220px;
}
tr._idGenTableRowColumn-5 {
	min-height:16px;
}
tr._idGenTableRowColumn-6 {
	min-height:69px;
}
tr._idGenTableRowColumn-7 {
	min-height:26px;
}
tr._idGenTableRowColumn-8 {
	min-height:38px;
}
col._idGenTableRowColumn-9 {
	width:221px;
}
tr._idGenTableRowColumn-10 {
	min-height:49px;
}
col._idGenTableRowColumn-11 {
	width:110px;
}
tr._idGenTableRowColumn-12 {
	min-height:28px;
}
tr._idGenTableRowColumn-13 {
	min-height:172px;
}
tr._idGenTableRowColumn-14 {
	min-height:21px;
}
tr._idGenTableRowColumn-15 {
	min-height:32px;
}
col._idGenTableRowColumn-16 {
	width:234px;
}
col._idGenTableRowColumn-17 {
	width:224px;
}
tr._idGenTableRowColumn-18 {
	min-height:98px;
}
tr._idGenTableRowColumn-19 {
	min-height:102px;
}
tr._idGenTableRowColumn-20 {
	min-height:94px;
}
tr._idGenTableRowColumn-21 {
	min-height:89px;
}
tr._idGenTableRowColumn-22 {
	min-height:108px;
}
tr._idGenTableRowColumn-23 {
	min-height:99px;
}
col._idGenTableRowColumn-24 {
	width:71px;
}
col._idGenTableRowColumn-25 {
	width:60px;
}
col._idGenTableRowColumn-26 {
	width:68px;
}
col._idGenTableRowColumn-27 {
	width:55px;
}
col._idGenTableRowColumn-28 {
	width:63px;
}
col._idGenTableRowColumn-29 {
	width:78px;
}
col._idGenTableRowColumn-30 {
	width:165px;
}
col._idGenTableRowColumn-31 {
	width:162px;
}
col._idGenTableRowColumn-32 {
	width:132px;
}
tr._idGenTableRowColumn-33 {
	min-height:79px;
}
tr._idGenTableRowColumn-34 {
	min-height:43px;
}
tr._idGenTableRowColumn-35 {
	min-height:217px;
}
table._idGenTablePara-1 {
	margin-left:auto;
	margin-right:auto;
}
#_idContainer000 {
	-ms-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,-1.000);
	-ms-transform-origin:50% 50%;
	-webkit-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,-1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:594px;
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,-1.000);
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,-1.000);
	transform-origin:50% 50%;
	transform-origin:50% 50%;
	width:253px;
}
#_idContainer007 {
	display:inline-block;
	height:263px;
	width:456px;
}
#_idContainer008 {
	display:inline-block;
	height:200px;
	width:459px;
}
#_idContainer009 {
	display:inline-block;
	height:276px;
	width:459px;
}
#_idContainer011 {
	display:inline-block;
	height:0px;
	position:relative;
	width:67px;
}
#_idContainer012 {
	-ms-transform:translate(0.000px,0.000px) rotate(104.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:50% 50%;
	-webkit-transform:translate(0.000px,0.000px) rotate(104.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:759px;
	transform:translate(0.000px,0.000px) rotate(104.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,0.000px) rotate(104.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:50% 50%;
	transform-origin:50% 50%;
	width:388px;
}
#_idContainer013 {
	-ms-transform:translate(0.000px,0.000px) rotate(138.000deg) skew(0.000deg) scale(1.000,-1.000);
	-ms-transform-origin:50% 50%;
	-webkit-transform:translate(0.000px,0.000px) rotate(138.000deg) skew(0.000deg) scale(1.000,-1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:140px;
	transform:translate(0.000px,0.000px) rotate(138.000deg) skew(0.000deg) scale(1.000,-1.000);
	transform:translate(0.000px,0.000px) rotate(138.000deg) skew(0.000deg) scale(1.000,-1.000);
	transform-origin:50% 50%;
	transform-origin:50% 50%;
	width:105px;
}
#_idContainer014 {
	-ms-transform:translate(0.000px,0.000px) rotate(90.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:50% 50%;
	-webkit-transform:translate(0.000px,0.000px) rotate(90.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:266px;
	transform:translate(0.000px,0.000px) rotate(90.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,0.000px) rotate(90.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:50% 50%;
	transform-origin:50% 50%;
	width:174px;
}
#_idContainer017 {
	-ms-transform:translate(0.000px,0.000px) rotate(206.000deg) skew(0.000deg) scale(1.000,-1.000);
	-ms-transform-origin:50% 50%;
	-webkit-transform:translate(0.000px,0.000px) rotate(206.000deg) skew(0.000deg) scale(1.000,-1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:258px;
	transform:translate(0.000px,0.000px) rotate(206.000deg) skew(0.000deg) scale(1.000,-1.000);
	transform:translate(0.000px,0.000px) rotate(206.000deg) skew(0.000deg) scale(1.000,-1.000);
	transform-origin:50% 50%;
	transform-origin:50% 50%;
	width:195px;
}
#_idContainer018 {
	-ms-transform:translate(0.000px,0.000px) rotate(206.000deg) skew(0.000deg) scale(1.000,-1.000);
	-ms-transform-origin:50% 50%;
	-webkit-transform:translate(0.000px,0.000px) rotate(206.000deg) skew(0.000deg) scale(1.000,-1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:220px;
	transform:translate(0.000px,0.000px) rotate(206.000deg) skew(0.000deg) scale(1.000,-1.000);
	transform:translate(0.000px,0.000px) rotate(206.000deg) skew(0.000deg) scale(1.000,-1.000);
	transform-origin:50% 50%;
	transform-origin:50% 50%;
	width:165px;
}
#_idContainer021 {
	display:inline-block;
	height:221px;
	width:230px;
}
#_idContainer023 {
	-ms-transform:translate(0.000px,0.000px) rotate(26.500deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:50% 50%;
	-webkit-transform:translate(0.000px,0.000px) rotate(26.500deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:719px;
	transform:translate(0.000px,0.000px) rotate(26.500deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,0.000px) rotate(26.500deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:50% 50%;
	transform-origin:50% 50%;
	width:489px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	height:73px;
	width:106px;
}
img._idGenObjectAttribute-3 {
	height:78px;
	width:99px;
}
img._idGenObjectAttribute-4 {
	height:69px;
	width:86px;
}
img._idGenObjectAttribute-5 {
	height:78px;
	width:81px;
}
img._idGenObjectAttribute-6 {
	height:72px;
	width:96px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	background-color:#000000;
}
div._idGenObjectStyleOverride-3 {
	background-color:#00863b;
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
div._idGenObjectLayout-2 {
	margin:-170px 170px -170px 170px;
}
div._idGenObjectLayout-3 {
	margin:-99px 221px -99px 221px;
}
div._idGenObjectLayout-4 {
	margin:17px 33px 17px 33px;
}
div._idGenObjectLayout-5 {
	margin:-46px 46px -46px 46px;
}
div._idGenObjectLayout-6 {
	margin:30px 47px 30px 47px;
}
div._idGenObjectLayout-7 {
	margin:25px 40px 25px 40px;
}
div._idGenObjectLayout-8 {
	margin:71px 135px 71px 135px;
}
